HPE and VMS Software, Inc. (VSI): Partnering to bring you the flexibility and support you need

  •  

    VSI C++ – November 2016

     

    HPE and VSI are pleased to announce the availability of VSI C++ for OpenVMS. This native programming language product runs on the VSI OpenVMS Integrity operating system and generates highly optimized object code. VSI C++ for OpenVMS is based on the ANSI/ISO C++ International Standard, reference designation number ISO/IEC 14882:1998. In addition to this standard, C++ supports the ARM, GNU, and MS dialects, and includes access to the C++ Standard Library, C++ Class Library, and OpenVMS C Run-Time Library. For more information, visit the VSI website.

  •  

    VSI OpenVMS V8.4-2L1 – September 2016

     

    We are pleased to announce the availability of the latest version of OpenVMS, named VSI OpenVMS version 8.4-2L1.


    In the release, VSI supplements the existing VSI SSL V1.4 with the new VSI SSL1 V1.0. All OpenVMS components in this release that are dependent on OpenSSL have been modified to make use of the new SSL1 offering. Customers who require support for OpenSSL on any VSI OpenVMS version should upgrade to OpenVMS V8.4-2L1.


    The following SSL-related software components are updated in VSI OpenVMS V8.4-2L1:

    • OpenVMS V8.4-2L1 with updates to ENCRYPT, ACME, ACMELDAP
    • VSI SSL1 V1.0
    • VSI TCP/IP V5.7ECO5F
    • VMS Notary
    • CSWS (Apache)
    • Enterprise Directory (X.500)
    • WBEM

    VSI OpenVMS V8.4-2L1 is designed to be compatible with, and allow seamless upgrades from, HPE OpenVMS releases, including systems that have had the HPE SSL1 set of patches installed.

  •  

    VSI OpenVMS V8.4-2 – March 2016

     

    We are pleased to announce the availability of the latest version of OpenVMS, named VSI OpenVMS version 8.4-2. This new release supports HPE Integrity i4 servers and HPE Integrity i2 servers.


    VSI OpenVMS V8.4-2 includes the following major updates:

    • Increased software/hardware scaling — with full BL890 support
    • Updated system firmware with UEFI 2.3 support
    • New virtual device support
    • Enhanced backup performance
    • Increased system performance and stability
    • Simplified external authentication

    • Click here for more information on VSI OpenVMS V8.4-2.

  •  

    HPE SSL Releases – January 2016

     

    HPE is pleased to announce the release and general availability of HPE SSL1 V 1.0 (based on OpenSSL V1.0.2) and other dependent products. HPE recommends that you upgrade to the latest versions of these products based on OpenSSL V1.0.2 before March 31, 2016. As part of your migration activities should you require assistance, please consult an HPE representative.


    If your migration activities are expected to extend beyond 31st March 2016, please inform us by January 31, 2016.

    As the OpenSSL community support for OpenSSL V0.9.8 will expire on December 31, 2015, HPE would not be in a position to continue offering standard support for products based on OpenSSL V0.9.8. Post upgrade, HPE will support product versions based on OpenSSL V1.0.2 only.

    The following is the list of SSL-based products that are released and available for download:

    • HPE SSL1
    • MANAGE
    • Binary Checker
    • MODSSL
    • ENCRYPT
    • Stunnel
    • HP System Management Homepage (HP SMH)
    • OpenView Performance Agent (OVPA) for OpenVMS
    • LDAP
    • ACMELDAP
    • TCP/IP Services

    The following is the list of products that will be released by January 15th, 2016:

    • Enterprise Directory
    • WBEM Services for OpenVMS Integrity servers
    • iCAP
    • OpenView Operations Agent for OpenVMS

    You can access the products at the HP Support Center and the respective product websites.

  •  

    VSI OpenVMS V8.4-1H1 – September 2015 Update

     

    HPE and VSI are pleased to announce the release of new VSI OpenVMS layered products and support for upgrades from additional HPE OpenVMS versions.


    Highlights of the September 2015 release include:

    • Twelve VSI OpenVMS product introductions including Operating Environment products and layered products.
    • Support for upgrades to VSI OpenVMS V8.4-1H1 from HPE OpenVMS v8.3 and HPE OpenVMS v8.3-1H1.

    • For more information, visit the VSI website.

  •  

    VSI OpenVMS V8.4-1H1: Continuing the legacy of OpenVMS - June 2015

     

    We are pleased to announce the latest release of OpenVMS, named VSI OpenVMS V8.4-1H1. This version of OpenVMS is engineered to support HPE Integrity i4 servers, and enables you to take advantage of the enormous performance gains and cost benefits, while providing a seamless migration of your applications. VSI OpenVMS is designed to consolidate your infrastructure through advanced virtualization and provide scalability, data availability and security, while providing up to 100 percent application availability through clustering.


    For nearly four decades, OpenVMS has established itself as a world-class reliable and secure operating system. It continues to successfully cater to the demands of various businesses— financial service firms and stock exchanges, manufacturing plants, telecommunications providers, government agencies, and health care offices—that require high uptime, scalability to millions of users, and ease of manageability.


    VSI OpenVMS V8.4-1H1 is the latest version and is built on a strong foundation that has stood the test of time. In keeping with the commitment to support new HPE hardware technologies, VSI OpenVMS V8.4-1H1 is engineered to support HPE Integrity i4 servers. The benefits of HPE Integrity i4 servers include improved performance, decreased power consumption, and lower TCO. This stellar combination of hardware and software technologies offers significant performance improvements thereby enabling your applications to harness more than ever before.


    In addition, proven support offerings from HPE, strong technical credentials from VSI and attractive trade-in options enable you to set up your infrastructure for the future. A forward-looking roadmap for VSI OpenVMS on newer HPE hardware technologies ensures that your investments are not only protected but the changing business demands are planned for. To facilitate your upgrade plans, VSI OpenVMS V8.4-1H1 provides binary compatibility with previous versions of OpenVMS as well.


    The following are the key characteristics of VSI OpenVMS V8.4-1H1:

    • Support for HPE Integrity i4 servers and HPE Integrity i2 servers
    • Improved performance on HPE integrity i4 servers: Lower memory latency and greater memory bandwidth
    • Binary compatibility with previous versions of OpenVMS

    HPE Integrity servers support with VSI OpenVMS V8.4-1H1

    HPE will resell and support VSI OpenVMS V8.4-1H1 on the following HPE Integrity i2 and HPE Integrity i4 servers:

    HPE Integrity i2HPE Integrity i4
    rx2800 i2rx2800 i4
    BL860c i2BL860c i4
    BL870c i2BL870c i4
    BL890c i2BL890c i4

    HPE does not support VSI OpenVMS V8.4-1H1 on any other server.

    Layered product support with VSI OpenVMS V8.4-1H1

    The VSI OpenVMS V8.4-1H1 release comprises the VSI OpenVMS operating system, Base and High-Availability Operating Environment components, and VSI layered products. These VSI layered products are tested with this latest version of the VSI OpenVMS operating system. HPE supports only the VSI layered products with VSI OpenVMS V8.4-1H1 operating system. HPE does not support HPE layered products with VSI OpenVMS V8.4-1H1 operating system.


    You can purchase VSI OpenVMS V8.4-1H1 from either HPE or VSI at the same price. HPE and VSI will offer support on the new version. For details on support and trade-in policies, contact your HPE representative.


    For more information on VSI OpenVMS V8.4-1H1, check out the HPE Open VMS Systems portal. For deeper insights into what VMS Software, Inc. is, please go to VMS Software.


  •  

    HPE and VMS Software, Inc. Collaborate to Extend OpenVMS Solutions - August 2014

     

    As part of HPE's ongoing commitment to our mission-critical customers, we are announcing our agreement with VMS Software, Inc. (VSI) to develop future versions of the OpenVMS operating system and its layered product components.


    Under the agreement, VSI has licensed the source code of the OpenVMS operating system from HPE with the intent to further develop the OpenVMS product roadmap by adding new hardware platform support and features, beginning with a version of OpenVMS on HPE Integrity i4 servers based on Intel® Itanium® Processor 9500 Series. VSI's extended roadmap is also expected to include support for OpenVMS running on x86 platforms.


    HPE will offer support services for OpenVMS on HPE Integrity i4 servers when this version is released. Support plans for future versions will be announced as they become available.


    VSI's new versions of the software will go through the rigorous qualification and validation testing process that has been an integral part of the HPE OpenVMS tradition. HPE will be a reseller of these new versions owned by VSI.


    Customers will now have the flexibility to choose which OpenVMS platform is right for their business. Those who would like to deploy OpenVMS on current and future HPE technologies now have additional options, and those who choose to stay on their existing OpenVMS platform will be protected by the extended HPE support services roadmap announced previously without interruption or change in process.


    We are excited about this agreement between HPE and VSI which will provide additional long term solutions to OpenVMS customers well into the future. For more information, please contact your HPE or VSI representative.

'' ''